Computer Security
[EN] securityvulns.ru no-pyccku


CoSoSys Endpoint Protector multiple security vulnerabilities
Published:14.06.2014
Source:
SecurityVulns ID:13838
Type:remote
Threat Level:
5/10
Description:Backdoor accounts, SQL injections, information disclosure.
Affected:COSOSYS : Endpoint Protector 4
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20140521-0 :: Multiple critical vulnerabilities in CoSoSys Endpoint Protector 4 (14.06.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod